axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexander Veit <l...@nezwerg.de>
Subject Re: [Axis2] Compile errors since httpcore-4.0-alpha3
Date Fri, 18 Aug 2006 20:19:39 GMT
Oleg Kalnichevski wrote:
> Please do not compile Axis2 against HttpCore trunk as it is likely to be
> API incompatible with the latest official release. I'll be updating
> SimpleHttpServer simultaneously with every official release of HttpCore
> and will be providing patches that incorporate all the latest API
> changes and new features. So, Axis2 will always be shielded from the API
> instability in HttpCore.

Oleg,

I did forget to mention that I compiled the Axis2 main trunk. Currently, 
the Maven build process seems to use httpcore-4.0-alpha2 what is 
probably not the best choice for the next Axis2 release. So switching to 
the latest httpcore API seemed to be reasonable to me.

Sorry for the confusion.

Alex

---------------------------------------------------------------------
To unsubscribe, e-mail: axis-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-dev-help@ws.apache.org


Mime
View raw message